From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 22 August 2003<P>

BK - <a href="/blend/wv.cgi?id=2003.08.20.18.19.23835">Baby Me and You</a> - Lovely piece<BR>
Jwb71913 - <a href="/blend/wv.cgi?id=2003.08.20.16.19.28883">Fishing</a> - Enjoyed this one<BR>
Madison - <a href="/blend/wv.cgi?id=2003.08.19.06.21.5971">water clock</a> - Beautiful
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 22 August 2003<P>

Star of David  .<BR>
<a href="/blend/wv.cgi?id=2003.08.18.19.58.2361">Magical soul shaking August night</a> My kinda stuff, superb, every detail made me feel I was there , except for the guy thing LOL ,so forgive me but in my mind it was a woman hope thats ok .
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 August 2003<P>

Violet~<BR>
<BR>
Thank you so much! I've been away far too long it seems.  *smile*  I'd glad that you liked the piece.  :)<BR>
<BR>
Love and unfounded faith, Ali
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 22 August 2003<P>

Wolfscreamer,<BR>
Thank you. Coming from you, the words mean a lot.<BR>
I've been reading over all your submissions, and I enjoy your writing. I don't mind about the woman part ;)
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 22 August 2003<P>

Rainbowchaser ~ <a href="/blend/wv.cgi?id=2003.08.22.14.25.6253">Making Love vs. Fucking</a> simply, brilliantly written.
<HR>
From: <a href="/blend/av.cgi?id=1103">ladyinwaiting</a><BR>
Date: 22 August 2003<P>

Rainbowchaser ~ Making Love vs. Fucking...very well put...
<HR>
From: <a href="/blend/av.cgi?id=1269">Injun Joe</a><BR>
Date: 22 August 2003<P>

Just Some Little Gargoyle...<BR>
<BR>
my bad - especially for thinking that you were the julie gianni post-er (must be another wanton Blenderhead bent on unnecessary complexities rather than simplicity)...and if it WAS you, then thanks for more games and manipulation (some things NEVER change, like you).  "Please call," "Come Home" etc.   yep, must be another warped Blenderite from Hillbillyville.<BR>
<BR>
You will always remain the most regrettable waste of my time...
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 22 August 2003<P>

Star of David, Thanks for your comment.  I'm glad you're back.  I am too.  Jim
<HR>
From: <a href="/blend/av.cgi?id=1139">jwb71913</a><BR>
Date: 22 August 2003<P>

Native American Joseph,<BR>
We can only be manipulated if we allow ourselves to be.
<HR>